/* CSS Document */
body, html  {
scrollbar-track-color:#252525;
scrollbar-face-color:#252525;
scrollbar-highlight-color:#666666;
scrollbar-3dlight-color:#252525;
scrollbar-darkshadow-color:#252525;
scrollbar-shadow-color:#555555;
scrollbar-arrow-color:#666666;
font-family:"Times New Roman", Times, serif;
font-size:12px;
vertical-align:top;
}
p {
font:"Times New Roman", Times, serif;
font-size:12px;
color:#C09A61;
text-decoration:none;
}
textarea {
font-family: "Times New Roman", Times, serif;
font-size: 12px;
color: #C09A61;
text-decoration: none;
}
table {
font-family:"Times New Roman", Times, serif;
font-size:12px;
color:#C09A61;
border-color:#503A1F;
}
